import React from 'react';
import { Route, Switch } from 'react-router';
import { ProfileButton } from './ProfileButton';

const MainRouting: React.FC = () => (
  <Switch>
    <Route path="/" exact>
      <ProfileButton />
    </Route>
    <Route path="/news">News</Route>
  </Switch>
);

export default MainRouting;
